Subject: Ticket Assigned - 9561907265/ Order Not Accepted
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 06:04:09 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9561907265/ Order Not Accepted Imane                    Hi           09:43 AM, 20th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:43 AM, 20th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:43 AM, 20th Mar                     Imane                    9561907265           09:43 AM, 20th Mar                   Alhamzi                   Hi Imane, thank you for contacting us. This's Alhamzi We would be happy to help you.           09:43 AM, 20th Mar                     Imane                    I got changed the delivery fees twice           09:43 AM, 20th Mar                   Alhamzi                   How may I help you?           09:43 AM, 20th Mar                     Imane                    I got changed the delivery fees twice           09:43 AM, 20th Mar                     Imane                    Can you check           09:43 AM, 20th Mar                   Alhamzi                   you have been charged twice?           09:44 AM, 20th Mar                     Imane                    Yes           09:44 AM, 20th Mar                     Imane                    For the delivery fee           09:45 AM, 20th Mar                     Imane                             09:45 AM, 20th Mar                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            09:46 AM, 20th Mar                   Alhamzi                   We have checked and the order was not accepted           09:46 AM, 20th Mar                     Imane                    Why           09:46 AM, 20th Mar                   Alhamzi                   Kindly confirm if the amount has been deducted from your account           09:46 AM, 20th Mar                     Imane                    It is already processed           09:46 AM, 20th Mar                     Imane                    Iam paying with tobby           09:47 AM, 20th Mar                     Imane                    It is 1541           09:47 AM, 20th Mar                   Alhamzi                   please check the payment details:              09:47 AM, 20th Mar                   Alhamzi                   But as we see the order was not placed successfully.           09:47 AM, 20th Mar                     Imane                    Why           09:48 AM, 20th Mar                   Alhamzi                   Please confirm if the amount has been deducted form your tabby account           09:48 AM, 20th Mar                     Imane                             09:48 AM, 20th Mar                     Imane                    Yes it has been           09:48 AM, 20th Mar                   Alhamzi                   Please wait while we check the details.            09:48 AM, 20th Mar                     Imane                    Ok           09:49 AM, 20th Mar                     Imane                    I need the stuff asap           09:50 AM, 20th Mar                     Imane                             09:50 AM, 20th Mar                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:54 AM, 20th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           09:54 AM, 20th Mar                     Imane                    But when I will receive my order           09:54 AM, 20th Mar                     Imane                    Because I need it badly           09:54 AM, 20th Mar                     Imane                    So if there will be anymore delay I would like to know           09:55 AM, 20th Mar                   Alhamzi                   We will update you regarding this issue through mail.           10:01 AM, 20th Mar                     Imane                    Please           10:01 AM, 20th Mar                   Alhamzi                   We will also check if you have been charged twice for the delivery fees           10:01 AM, 20th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           10:01 AM, 20th Mar                     Imane                    No           10:01 AM, 20th Mar                     Imane                    That's all           10:01 AM, 20th Mar                     Imane                    But please let me know asa0           10:02 AM, 20th Mar                     Imane                    Asap since I can't move to my place without this order           10:02 AM, 20th Mar                   Alhamzi                   We are on it.           10:02 AM, 20th Mar                   Alhamzi                   Do not hesitate to contact us for more assistance            10:02 AM, 20th Mar                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:02 AM, 20th Mar                     Imane                    Thank you           10:03 AM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4050701